MediaWiki:Common.css:修订间差异

来自梦珂
无编辑摘要
无编辑摘要
第1行: 第1行:
/* 这里放置的CSS将应用于所有皮肤 */
/* 这里放置的CSS将应用于所有皮肤 */
/*mw-body背景透明度*/
/*mw-body背景透明度*/
.mw-body {
#mw-body {
     background-color: rgba(255, 255, 255, 0.75);
     background-color: rgba(255, 255, 255, 0.75);
}
}
#mw-content{
#mw-content{
     background-color: rgba(255, 255, 255, 0.75);
     background-color: rgba(255, 255, 255, 0.75);
    border: solid #99bbff;
}
}
#mw-content-container {
#mw-content-container {

2022年2月17日 (四) 09:11的版本

/* 这里放置的CSS将应用于所有皮肤 */
/*mw-body背景透明度*/
#mw-body {
    background-color: rgba(255, 255, 255, 0.75);
}
#mw-content{
    background-color: rgba(255, 255, 255, 0.75);
    border: solid #99bbff;
}
#mw-content-container {

	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	background: url(https://wiki.moeli-desu.com/images/1/13/Backgroud_test.png) no-repeat top left; 
	border-bottom:solid 4px #FF7D7F;
	
}